<template>
  <div class="home-wrapper">
    <img src="../assets/wmgy.png" alt="">
  </div>
</template>

<script>
export default {
  name: 'WmgyPage',
  components: {},
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped>
  img {
    width: 100%;
    height: 100%;
  }
</style>
